
U++ - Bug #1232

Cursor not scaling when clicking on menubar (UHD)

08/10/2015 12:19 AM - Zbigniew Rebacz

Status: Approved Start date: 08/10/2015

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: UHD Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

1. Turn on TheIDE in HDPI mode with huge cursors!

2. Select package

3. Click on menubar item.

Result: small cursor

History

#1 - 08/20/2015 05:50 PM - Zbigniew Rebacz

- File Scrrenshot1.png added

- Assignee set to Miroslav Fidler

#2 - 08/20/2015 05:51 PM - Zbigniew Rebacz

I would like to add that normal cursor is 3 times bigger that this one displayed on screenshot.

#3 - 08/20/2015 07:13 PM - Zbigniew Rebacz

- File Scrrenshot2.png added

#4 - 08/21/2015 11:42 AM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Well, I am not quite sure what could be causing this. However, I have fixed a bunch of things UHD / Gtk, can you please recheck this for me now?

#5 - 08/28/2015 10:44 AM - Miroslav Fidler

- Category changed from CtrlLib to UHD

#6 - 09/06/2015 10:49 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

Files

Scrrenshot1.png 265 KB 08/20/2015 Zbigniew Rebacz

Scrrenshot2.png 94.4 KB 08/20/2015 Zbigniew Rebacz
